@charset "UTF-8";

html {
    font-size: 100%; 
}

body {
    background-color: #F0F0F0;
    color: #000;
    font-size: 0.875rem; 
}

a {
    color: #000;
    font-size: 0.875rem;
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.logo {
    width: 100px;
    line-height: 1px;
    margin-right: 60px;
}

.logo a {
    display: block;
}

.section_title {
    font-weight: normal;
    line-height: 1; 
    margin-bottom: 50px;
}

.section_title::after {
    content: "";
    width: 40px;
    height: 1px;
    background-color: #000;
    display: block;
}

.section_title .en {
    display: block;
    font-size: 2.25rem; 
    letter-spacing: 0.3em; 
    margin-bottom: 10px;
}

.section_title .ja {
    display: block;
    font-size: 0.875rem; 
    margin-bottom: 36px;
}

.wrapper {
    width: 100%;
    max-width: 1032px;
    padding: 0 16px;
    margin: 0 auto;
}

/*ヘッダー*/
#header {
    display: flex;
    justify-content: space-between;
    height: 80px;
    align-items: center;
}

#header .inner {
    display: flex;
    align-items: center;
}

#header .inner ul {
    display: flex;
    align-items: center;
}

#header .inner li {
    margin-right: 30px;
}

#header .inner li:last-child {
    margin-right: 0;
}

#header .contact {
    width: 200px;
    height: 80px;
    line-height: 80px;
    background-color: #000;
    color: #FFF;
    font-size: 0.75rem; /*12px*/
    display: inline-block;
    text-align: center;
}

#header .contact a:visited {
    color: #FFF;
}

#header .contact:hover {
    background-color: #333;
}

/*メインビジュアル*/
#main_image {
    margin-bottom: 120px;
}

#main_image img {
    width: 100%;
    height: calc(100vh - 80px); 
    object-fit: cover;
}

/*ニュース*/
#news { 
    margin-bottom: 120px;
}

#news .topics {
    display: flex;
    justify-content: space-between;
}

#news .topics li {
    width: calc(100%/3);
    border-right: solid 1px #000;
    padding: 10px 20px;
}

#news .topics li:first-child {
    padding-left: 0;
}

#news .topics li:last-child {
    border-right: none;
    padding-right: 0;
}

#news .topics li .data_area span {
    width: 50px;
    height: 20px;
    line-height: 20px;
    background-color: #000;
    color: #FFF;
    display: inline-block;
    font-size: 0.75rem; 
    margin-left: 10px;
    text-align: center;
}

/*アバウト　私たちについて*/
#about {
    display: flex;
    margin-bottom: 120px;
}

#about .image {
    width: 55%;
}

#about .image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

#about .text {
    width: 45%;
    padding: 180px 5% 0 5%;
}

#about .text p{
    line-height: 2.2; 
}


/*ビジネス　事業内容*/
#business {
    margin-bottom: 120px;
}

#business .flex {
    display: flex;
    justify-content: space-between;
    padding: 0 10%;
}

#business .flex .business_1 {
    width: 46%;
    margin-top: 100px;
}

#business .flex .business_2 {
    width: 46%;
}

#business .flex .details {
    margin-bottom: 50px;
}

#business .flex .details:last-child {
    margin-bottom: 0;
}

#business .flex .title {
    font-weight: bold;
    margin: 0 0 10px 18px;
    position: relative;
}

#business .flex .title::before {
    content: "";
    width: 8px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: -18px;
}

/*カンパニー　会社情報*/
#company {
    display: flex;
    height: 750px;
    position: relative;
    align-items: center;
}

#company .text {
    width: 55%;
    background-color: #FFF;
    padding: 100px 8% 100px 6%;
    position: absolute;
    top: 0;
    left: 0;
}

#company .image {
    width: 53%;
    position: absolute;
    top: 115px;
    right: 0;
}

#company .image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

#company .info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#company .info dt {
    width: 20%;
    margin-top: 10px;
}

#company .info dt:first-of-type {
    margin-top: 0;
}

#company .info dd {
    width: 80%;
    margin-top: 10px;
}

#company .info dd:first-of-type {
    margin-top: 0;
}

#company .info .add {
    margin-left: 20%;
}

/*フッター*/
#footer {
    background-color: #FFF;
    padding-bottom: 20px;
}

#footer .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}

#footer .flex .logo {
    margin-right: 0;
}

#footer .copyright {
    font-size: 0.625rem; /*10px*/
}

/*--------------レスポンシブ--------------------*/
@media screen and (max-width:900px) {
    .logo {
        width: 80px;
        margin: 8px 0;
    }

    .section_title {
        margin-bottom: 34px;
    }

    .section_title .ja {
        margin-bottom: 24px;
    }

    /*ヘッダー*/
    #header .inner {
        flex-direction: column;
        align-items: flex-start;
    }

    #header nav ul {
        padding-left: 0;
    }

    #header .contact {
        display: none;
    }
    
    /*メインビジュアル*/
    #main_image {
        margin-bottom: 80px;
    }

    /*ニュース*/
    #news {
        margin-bottom: 80px;
    }

    #news .topics {
        flex-direction: column;
        padding: 0;
    }

    #news .topics .data_area {
        margin-bottom: 16px;
    }

    #news .topics li {
        width: 100%;
        border-right: none;
        padding: 10px 0;
        margin-bottom: 20px;
    }

    #news .topics li:last-child {
        margin-bottom: 0;
    }

    /*アバウト　私たちについて*/
    #about {
        flex-direction: column;
        margin-bottom: 80px;
    }

    #about .image {
        width: 100%;
        margin-bottom: 30px;
    }

    #about .image img {
        height: 300px;
    }

    #about .text {
        width: 100%;
        padding: 0 16px;
    }

    /*ビジネス　事業内容*/
    #business {
        margin-bottom: 80px;
    }

    #business .flex {
        flex-direction: column;
        padding: 0;
    }

    #business .flex .business_1 {
        width: 100%;
        margin: 0 0 30px 0;
    }

    #business .flex .business_2 {
        width: 100%;
    }

    #business .flex .details {
        text-align: center;
        margin-bottom: 30px;
    }

    #business .flex .title {
        text-align: left;
    }

    /*カンパニー　会社情報*/
    #company {
        height: auto;
        flex-direction: column;
        position: static;
    }

    #company .text {
        width: auto;
        padding: 40px 20px;
        margin-bottom: 20px;
        position: static;
    }

    #company .image {
        width: auto;
        padding: 0;
        position: static;
    }

    #company .info {
        flex-direction: column;
    }

    #company .info dt {
        width: 100%;
        margin-top: 20px;
    }

    #company .info dd {
        width: 100%;
        margin-top: 5px;
        padding-left: 14px;
    }

    #company .info dd:first-of-type {
        margin-top: 5px;
    }

    #company .info .add {
        margin-left: 0;
    }

    /*フッター*/
    #footer .flex {
        flex-direction: column;
        align-items: flex-start;
    }

    #footer .flex .logo {
        margin-bottom: 10px;
    }

}
